@charset "UTF-8";

html {
  overflow: auto;
}

body {
  margin: 0px;
  overflow: hidden;
}

@media screen and (min-width:990px) {
  /*  デスクトップ(990px以上)  */

.header {
  margin: 0 auto;
  width: 1000px;
  background: linear-gradient(to top, #ffdde1, white);
}

.header:after {
  content: "";
  display: block;
  clear: both;
}

.start {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  height: 40px;
  margin-top: 0px;
  margin-bottom: 10px;
  background-color: #F6BBB6;
  border-bottom: 3px solid red;
}

.start_text {
  width: 1000px;
  font-size: 13px;
  margin: 0px auto;
  padding-top: 10px;
  padding-left: 25px;
  color: red;
}

.logo {
  float: left;
  width: 275px;
  margin: 0px 0px 0px 25px;
}

.logo img{
  width: 100%;
  margin: 0px
}

.top_inquiry_tell_container {
  float: right;
  margin: 25px 0px;
  width: 360px;
  margin-right: 10px;
  height: 120px;
}

.top_tell_text {
  margin: 0px;
  padding: 0px;
}

.top_tell_text p {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  text-align: right;
  color: black;
}

.top_tell_number {
  margin: 0px;
  padding: 0px;
}

.top_tell_number p {
  font-size: 33px;
  text-align: right;
  margin: 0px;
  padding: 0px;
  color: black;
  line-height: 50px;
}

.top_bhour_text {
  margin: 0px;
}

.top_bhour_text p {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  text-align: right;
}

.top_address {
  margin: 0px;
  background-color: white;
  border-radius: 5px;
}

.top_address p {
  font-size: 14px;
  margin: 0px;
  margin-top: 10px;
  padding: 5px;
  color: DimGray;
  text-align: right;
}

nav ul {
  overflow: hidden;
  width: 1000px;
  margin: 0px auto;
  padding: 0;
  background: #cd372e;
  border: 0.5px solid red;
  display: flex;
  justify-content: center;
}

nav li, nav a {
  display: block;
  font-size: 13px;
  color: white;
  border: none;
}

nav li {
  float: left;
  border-right: 0.5px dotted red;
  padding: 9px 63px;
}

nav ul li:last-child {
  border-right:none;
}

#nav-drawer {
    display:none
}
}

@media screen and (min-width:425px) and (max-width:990px) {
/*  タブレット(425px以上990以下)  */
.header {
  margin: 0 auto;
  width: 700px;
  background: linear-gradient(to top, #ffdde1, white);
}

.header:after {
  content: "";
  display: block;
  clear: both;
}

.start {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  height: 40px;
  margin-top: 0px;
  margin-bottom: 10px;
  background-color: #F6BBB6;
  border-bottom: 3px solid red;
}

.start_text {
  width: 700px;
  font-size: 13px;
  margin: 0px auto;
  padding-top: 10px;
  padding-left: 25px;
  color: red;
}

.logo {
  float: left;
  width: 280px;
  margin: 0px 0px 0px 25px;
}

.logo img{
  float: left;
  width: 100%;
}

.top_inquiry_tell_container {
  float: right;
  margin: 25px 0px;
  width: 360px;
  margin-right: 10px;
  height: 120px;
}

.top_tell_text {
  margin: 0px;
  padding: 0px;
}

.top_tell_text p {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  text-align: right;
  color: black;
}

.top_tell_number {
  margin: 0px;
  padding: 0px;
}

.top_tell_number p {
  font-size: 33px;
  text-align: right;
  margin: 0px;
  padding: 0px;
  color: black;
  line-height: 50px;
}

.top_bhour_text {
  margin: 0px;
}

.top_bhour_text p {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  text-align: right;
}

.top_address {
  margin: 0px;
  background-color: white;
  border-radius: 5px;
}

.top_address p {
  font-size: 14px;
  margin: 0px;
  margin-top: 10px;
  padding: 5px;
  color: DimGray;
  text-align: right;
}

nav ul {
  overflow: hidden;
  width: 700px;
  margin: 0px auto;
  padding: 0;
  background: #cd372e;
  border: 0.5px solid red;
  display: flex;
  justify-content: center;
}

nav li, nav a {
  display: block;
  font-size: 13px;
  color: white;
  border: none;
}

nav li {
  float: left;
  border-right: 0.5px dotted red;
  padding: 9px 33px;
}

nav ul li:last-child {
  border-right:none;
}

#nav-drawer {
    display:none
}
}

@media screen and (max-width:425px) {
/*  スマホ(425px以下)  */
.header {
  margin: 0 auto;
  width: 100%;
  background: linear-gradient(to top, #ffdde1, white);
  border-bottom: 1px solid red;
}

.header:after {
  content: "";
  display: block;
  clear: both;
}

.start {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  height: 40px;
  margin-top: 0px;
  background-color: #F6BBB6;
  border-bottom: 3px solid red;
}

.start_text {
  width: 97%s;
  font-size: 11px;
  margin: 0px auto;
  padding-top: 10px;
  padding-left: 5px;
  color: red;
}

.logo {
  float: left;
  width: 200px;
  margin: 5px 0px 10px 10px;
}

.logo img{
  float: left;
  width: 100%;
  margin: 0px
}

.none {
  display:none
}

.top_inquiry_tell_container {
  display: none;
}

nav ul {
  display: none;
}

#nav-drawer {
    float: right;
    margin-top: 55px;
    margin-right: 20px;
  }

  /*チェックボックス等は非表示に*/
  .nav-unshown {
    display:none;
  }

  /*アイコンのスペース*/
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    vertical-align: middle;
  }

  /*ハンバーガーアイコンをCSSだけで表現*/
  #nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 3px;/*線の太さ*/
    width: 25px;/*長さ*/
    border-radius: 3px;
    background: #555;
    display: block;
    content: '';
    cursor: pointer;
  }
  #nav-open span:before {
    bottom: -8px;
  }
  #nav-open span:after {
    bottom: -16px;
  }

  /*閉じる用の薄黒カバー*/
  #nav-close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;/*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
  }

  /*中身*/
  #nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 9999;/*最前面に*/
    width: 50%;/*右側に隙間を作る（閉じるカバーを表示）*/
    max-width: 330px;/*最大幅（調整してください）*/
    height: 100%;
    background: #cd372e;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(205%);
    transform: translateX(205%);/*左に隠しておく*/
  }

  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: .5;
  }

  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示（右へスライド）*/
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
  }

  #nav-content li {
    display: block;
    padding: 15px 20px;
    font-size: 13px;
    border-bottom: 1px solid silver;
    background-color: white;
  }
}

/*  ------------------ボディー------------------  */

@media screen and (min-width:990px) {
  /*  デスクトップ(990px以上)  */
.body {
  margin: 0 auto;
  width: 1000px;
}

.mobile_tell_container {
  display: none;
}

.area_text {
  width: 1000px;
  margin-top: 40px;
  border-bottom: 1px solid IndianRed;
}

.area_text p {
  font-size: 15px;
  padding-left: 15px;
  line-height: 0;
}

.area_text span {
  font-size: 18px;
  font-weight: bold;
  color: IndianRed;
}

.top_wrap {
  width: 1000px;
  height: 200px;
  margin: 25px auto;
  position: relative;
}

.top_message {
  width: 760px;
  height: 165px;
  margin: 0px;
  position: absolute;
  top: 10px;
  left: 0px;
  background-color: rgba( 5, 46, 104, 0.5 );
}

.top_message h1 {
  font-size: 28px;
  color: white;
  padding: 0px;
  padding-left: 30px;
  margin: 0px;
}

.top_wrap img{
  width: 1000px;
  height: 200px;
  margin: 0px;
  position: absolute;
}

.six_title {
  width: 1000px;
  height: 52px;
  margin: 0px auto;
  margin-top: 25px;
  border-bottom: 1px dotted silver;
}

.six_title {
  content: "";
  display: block;
  clear: both;
}

.six_title_bar {
  float: left;
  width: 10px;
  height: 47px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #3a7bd5, #00d2ff);
}

.six_title_text h1{
  float: left;
  padding: 0px;
  margin: 0px;
}

.six_wrap {
  width: 1000px;
  height: 230px;
  margin: 25px auto;
  margin-top: 0px;
}

.six_wrap {
  content: "";
  display: block;
  clear: both;
}

.six_content {
  float: left;
  width: 300px;
  height: 100px;
  margin: 15px 14px;
  margin-bottom: 0px;
  background: linear-gradient(30deg, #2193b0, #6dd5ed);
  border: 2px solid #26a0da;
  border-radius: 10px;
  position: relative;
}

.six_content img {
  width: 90px;
  height: 90px;
  position: absolute;
  top: -2px;
  left: 170px;
}

.six_content_text {
  position: absolute;
  top: 10px;
  left: 20px;
}

.point_title {
  width: 1000px;
  height: 52px;
  margin: 0px auto;
  margin-top: 25px;
  border-bottom: 1px dotted silver;
}

.point_title {
  content: "";
  display: block;
  clear: both;
}

.point_title_bar_1 {
  float: left;
  width: 10px;
  height: 47px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #11ffbd, #aaffa9);
}

.point_title_bar_2 {
  float: left;
  width: 10px;
  height: 47px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #ff5f6d, #ffc371);
}

.point_title_bar_3 {
  float: left;
  width: 10px;
  height: 47px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #f2994a, #f2c94c);
}

.point_title_bar_4 {
  float: left;
  width: 10px;
  height: 47px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #076585, #fff);
}

.point_title_text h1{
  float: left;
  padding: 0px;
  margin: 0px;
}

.point_title_bottom {
  width: 1000px;
  height: 20px;
  margin: 0px;
  background: linear-gradient(to top, white, #E6E6E6);
}

.point_wrap {
  width: 1000px;
  margin: 25px auto;
  margin-top: 0px;
}

.point_wrap {
  content: "";
  display: block;
  clear: both;
}

.point_picture {
  width: 150px;
  float: left;
  margin-bottom: 20px;
}

.point_picture img {
  width: 100%;
  border: 5px solid #FFE4E1;
}

.point_text {
  width: 825px;
  float: left;
  margin-left: 25px;
}

.point_text p {
  font-size: 15px;
  margin: 0px;
}

.point_tell_wrap {
  width: 400px;
  height: 70px;
  margin: 0px auto;
  margin-top: 80px;
  border: 2px double red;
  border-radius: 10px;
}

.point_tell h1 {
  font-size: 30px;
  margin: 0px;
  padding: 0px;
  padding-left: 70px;
  padding-top: 10px;
  color: red;
}

.customer_wrap {
  width: 900px;
  height: 120px;
  margin: 25px auto;
  margin-top: 0px;
}

.customer_name_wrap {
  width: 900px;
  height: 27px;
  margin: 0px auto;
  border-bottom: 0.5px solid #076585;
}

.customer_name_wrap {
  content: "";
  display: block;
  clear: both;
}

.customer_name {
  float: left;
  width: 100px;
  height: 27px;
  margin: 0px;
}

.customer_address {
  float: left;
  width: 200px;
  height: 27px;
  margin: 0px;
  margin-left: 20px;
  margin-top: 2px;
}

.customer_address p {
  margin: 0px;
}

.customer_text {
  margin: 0px;
  margin-top: 15px;
}

}

@media screen and (min-width:425px) and (max-width:990px) {
/*  タブレット(425px以上990以下)  */
.body {
  margin: 0 auto;
  width: 700px;
}

.mobile_tell_container {
  display: none;
}

.area_text {
  width: 700px;
  margin-top: 40px;
  border-bottom: 1px solid IndianRed;
}

.area_text p {
  font-size: 15px;
  padding-left: 15px;
  line-height: 0;
}

.area_text span {
  font-size: 18px;
  font-weight: bold;
  color: IndianRed;
}

.top_wrap {
  overflow: hidden;
  width: 700px;
  height: 200px;
  margin: 25px auto;
  position: relative;
}

.top_message {
  width: 630px;
  height: 120px;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 10px;
  left: 0px;
  background-color: rgba( 5, 46, 104, 0.5 );
}

.top_message h1 {
  font-size: 23px;
  color: white;
  padding: 0px;
  padding-left: 20px;
  margin: 0px;
}

.top_wrap img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}

.six_title {
  width: 700px;
  height: 45px;
  margin: 0px auto;
  margin-top: 25px;
  border-bottom: 1px dotted silver;
}

.six_title {
  content: "";
  display: block;
  clear: both;
}

.six_title_bar {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 1px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #00d2ff, #3a7bd5);
}

.six_title_text h1{
  float: left;
  padding: 0px;
  margin: 0px;
}

.six_wrap {
  width: 700px;
  height: 230px;
  margin: 25px auto;
  margin-top: 0px;
}

.six_wrap {
  content: "";
  display: block;
  clear: both;
}

.six_content {
  float: left;
  width: 200px;
  height: 100px;
  margin: 15px 14px;
  margin-bottom: 0px;
  background: linear-gradient(30deg, #2193b0, #6dd5ed);
  border: 2px solid #26a0da;
  border-radius: 10px;
  position: relative;
}

.six_content img {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 33px;
  left: 120px;
}

.six_content_text {
  position: absolute;
  top: 5px;
  left: 10px;
}

.point_title {
  width: 700px;
  height: 45px;
  margin: 0px auto;
  margin-top: 25px;
  border-bottom: 1px dotted silver;
}

.point_title {
  content: "";
  display: block;
  clear: both;
}

.point_title_bar_1 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #11ffbd, #aaffa9);
}

.point_title_bar_2 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #ff5f6d, #ffc371);
}

.point_title_bar_3 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #f2994a, #f2c94c);
}

.point_title_bar_4 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #076585, #fff);
}

.point_title_text h1{
  float: left;
  padding: 0px;
  margin: 0px;
}

.point_title_bottom {
  width: 700px;
  height: 20px;
  margin: 0px;
  background: linear-gradient(to top, white, #E6E6E6);
}

.point_wrap {
  width: 700px;
  margin: 25px auto;
  margin-top: 0px;
}

.point_wrap {
  content: "";
  display: block;
  clear: both;
}

.point_picture {
  width: 150px;
  float: left;
  margin-bottom: 20px;
}

.point_picture img {
  width: 100%;
  border: 5px solid #FFE4E1;
}

.point_text {
  width: 525px;
  float: left;
  margin-left: 25px;
}


.point_text p {
  font-size: 15px;
  margin: 0px;
  padding-left: 30px;
  padding-right: 30px;
}

.point_tell_wrap {
  float: right;
  width: 350px;
  height: 60px;
  margin-right: 30px;
  border: 2px double red;
  border-radius: 10px;
}

.point_tell h1 {
  font-size: 30px;
  margin: 0px;
  padding-top: 10px;
  text-align: center;
  color: red;
}

.customer_wrap {
  width: 600px;
  height: 120px;
  margin: 25px auto;
  margin-top: 0px;
}

.customer_name_wrap {
  width: 600px;
  height: 27px;
  margin: 0px auto;
  border-bottom: 0.5px solid #076585;
}

.customer_name_wrap {
  content: "";
  display: block;
  clear: both;
}

.customer_name {
  float: left;
  width: 100px;
  height: 27px;
  margin: 0px;
}

.customer_address {
  float: left;
  width: 200px;
  height: 27px;
  margin: 0px;
  margin-left: 20px;
  margin-top: 2px;
}

.customer_address p {
  margin: 0px;
}

.customer_text {
  margin: 0px;
  margin-top: 15px;
}

}

@media screen and (max-width:425px) {
/*  スマホ(425px以下)  */
.body {
  margin: 0 auto;
  width: 100%;
}

.mobile_tell_container {
  width: 100%;
  background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #FFF5EE 25%, #FFF5EE 50%,
    #fff 50%, #fff 75%,
    #FFF5EE 75%, #FFF5EE
  );
  background-size: 20px 20px;
}

.mobile_tell_text {
  margin: 0px auto;
  padding-top: 5px;
}

.mobile_tell_text p {
  font-size: 13px;
  text-align: center;
}

.mobile_tell_number {
  width: 90%;
  margin: 0px auto;
  border: 2px solid red;
  border-radius: 15px;
  background-color: #F08080;
}

.mobile_tell_number p {
  font-size: 33px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  color: white;
}

.mobile_bhour_text {
  width: 100%;
}

.mobile_bhour_text p {
  font-size: 15px;
  text-align: center;
}

.mobile_tell_link_text {
  width: 80%;
  margin: 0px auto;
  padding-bottom: 10px;
}

.mobile_tell_link_text p {
  font-size: 13px;
  text-align: center;
  color: white;
  background-color: #FF6347;
  border-radius: 5px;
}

.area_text {
  width: 97%;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 10px;
  border-bottom: 1px solid IndianRed;
}

.area_text p {
  font-size: 15px;
  padding-left: 15px;
  line-height: 0;
}

.area_text span {
  font-size: 18px;
  font-weight: bold;
  color: IndianRed;
}

.top_wrap {
  overflow: hidden;
  width: 100%;
  height: 230px;
  margin: 0px auto;
  position: relative;
}

.top_message {
  width: 100%;
  padding: 10px 0px;
  margin: 0px;
  position: absolute;
  top: 10px;
  left: 0px;
  background-color: rgba( 5, 46, 104, 0.5 );
}

.top_message h1 {
  font-size: 18px;
  color: white;
  padding: 0px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0px;
}

.top_wrap img{
  position: absolute;
  top: 50%;
  left: -20%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}

.six_title {
  width: 97%;
  height: 60px;
  margin: 0px auto;
  margin-top: 25px;
  border-bottom: 1px dotted silver;
}

.six_title {
  content: "";
  display: block;
  clear: both;
}

.six_title_bar {
  float: left;
  width: 10px;
  height: 55px;
  margin: 0px;
  margin-top: 1px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #00d2ff, #3a7bd5);
}

.six_title_text {
  float: left;
  width: 90%;
}

.six_title_text h1{
  font-size: 17px;
  font-weight: bold;
  line-height: 27px;
  padding: 0px;
  margin: 0px;
}

.six_wrap {
  width: 97%;
  height: 700px;
  margin: 25px auto;
  margin-top: 0px;
}

.six_wrap {
  content: "";
  display: block;
  clear: both;
}

.six_content {
  width: 97%;
  height: 100px;
  margin: 15px 0px;
  margin-bottom: 0px;
  background: linear-gradient(30deg, #2193b0, #6dd5ed);
  border: 2px solid #26a0da;
  border-radius: 10px;
  position: relative;
}

.six_content img {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0px;
  left: 190px;
}

.six_content_text {
  position: absolute;
  top: 10px;
  left: 30px;
}

.point_title {
  width: 97%;
  height: 45px;
  margin: 0px auto;
  margin-top: 25px;
  border-bottom: 1px dotted silver;
}

.point_title {
  content: "";
  display: block;
  clear: both;
}

.point_title_bar_1 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #11ffbd, #aaffa9);
}

.point_title_bar_2 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #ff5f6d, #ffc371);
}

.point_title_bar_3 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #f2994a, #f2c94c);
}

.point_title_bar_4 {
  float: left;
  width: 10px;
  height: 40px;
  margin: 0px;
  margin-top: 3px;
  margin-right: 20px;
  background: linear-gradient(to bottom, #076585, #fff);
}

.point_title_text {
  float: left;
  width: 90%;
  height: 45px;
}

.point_title_text h1{
  font-size: 17px;
  font-weight: bold;
  padding: 0px;
  padding-top: 5px;
  margin: 0px;
}

.point_title_bottom {
  width: 100%;
  height: 25px;
  margin: 0px;
  background: linear-gradient(to top, white, #E6E6E6);
}

.point_wrap {
  width: 100%;
  margin: 25px auto;
  margin-top: 0px;
}

.point_wrap {
  content: "";
  display: block;
  clear: both;
}

.point_picture {
  width: 150px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.point_picture img {
  width: 100%;
  border: 5px solid #FFE4E1;
}

.point_text {
  width: 90%;
  margin: 0 auto;
  margin-left: 25px;
}

.point_text p {
  font-size: 15px;
  margin: 0px;
  padding-left: 30px;
  padding-right: 30px;
}

.point_tell_wrap {
  width: 60%;
  height: 70px;
  margin: 0px auto;
  border: 2px double red;
  border-radius: 10px;
}

.point_tell h1 {
  font-size: 22px;
  text-align: center;
  margin: 0px auto;
  padding: 0px;
  padding-top: 18px;
  color: red;
}

.customer_wrap {
  width: 90%;
  height: 240px;
  margin: 25px auto;
  margin-top: 0px;
}

.customer_name_wrap {
  width: 90%;
  height: 27px;
  margin: 0px auto;
  border-bottom: 0.5px solid #076585;
}

.customer_name_wrap {
  content: "";
  display: block;
  clear: both;
}

.customer_name {
  float: left;
  width: 30%;
  height: 27px;
  margin: 0px;
}

.customer_address {
  float: left;
  width: 30%;
  height: 27px;
  margin: 0px;
  margin-left: 20px;
  margin-top: 2px;
}

.customer_address p {
  margin: 0px;
}

.customer_text {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0px;
  margin-top: 15px;
}

}

/*  ------------------フッター------------------  */

@media screen and (min-width:990px) {
  /*  デスクトップ(990px以上)  */
.footer {
  margin: 0 auto;
  width: 1000px;
}

.inquiry_title {
  width: 1000px;
  height: 40px;
  margin: 25px auto;
  background-image: linear-gradient(
  -45deg,
  white 25%,
  #F6BBB6 25%, #F6BBB6 50%,
  white 50%, white 75%,
  #F6BBB6 75%, #F6BBB6
  );
  background-size: 10px 10px;
  border-radius: 5px;
}

.inquiry_title_box {
  float: left;
  width: 165px;
  height: 40px;
  margin: 0px auto;
  background-color: #F6BBB6;
  border-radius: 5px;
}

.inquiry_mail_button {
  margin: 0 auto;
  width: 1000px;
  height: 120px;
}

.inquiry_mail_button:after {
  content: "";
  display: block;
  clear: both;
}

.mail_text {
  float: left;
  margin: 0px 25px;
  width: 650px;
  height: 80px;
  border-radius: 10px;
  background: linear-gradient(to top, #CC151C, #FF0000, #FF0000, #EFB891);
  position: relative;
}

.mail_text:hover {
  color: white;
  opacity: 0.7;
}

.mail_text p {
  font-size: 15px;
  padding-top: 15px;
  text-align: center;
  font-weight: bold;
  color: white;
}

.inquiry_tell_container {
  float: right;
  margin: 0px auto;
  width: 300px;
  height: 120px;
}

.tell_text {
  margin: 0px auto;
  padding: 0px;
}

.tell_text p {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  text-align: right;
}

.tell_number {
  width: 300px;
  margin: 0px;
  padding: 0px;
}

.tell_number p {
  font-size: 33px;
  text-align: right;
  margin: 0px;
  margin-top: 5px;
  padding: 0px;
  color: black;
  line-height: 34px;
}

.bhour_text {
  width: 300px;
  margin: 0px;
}

.bhour_text p {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  text-align: right;
}

.tell_link_text {
  display: none;
}

.area {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  background-color: white;
  background-image: radial-gradient(#EEEDED 10%, transparent 20%), radial-gradient(#EEEDED 10%, transparent 20%);
  background-size: 5px 5px;
  background-position: 0 0, 10px 10px;
}

.area_title {
  width: 100%;
  padding-top: 10px;
  border-bottom: 0.5px solid #696969;
}

.area_title h4 {
  font-size: 18px;
  color: black;
}

.area_class {
  width: 150px;
  margin-top: 10px;
  background-color: white;
  border-radius: 10px;
  background-color: #FFE4E1;
}

.area_class p {
  font-size: 18px;
  text-align: center;
}

.area_name {
  width: 900px;
  margin: 0px auto;
  padding-bottom: 20px;
}

.area_name p {
  font-size: 15px;
  line-height: 15px;
  display: inline;
  color: DimGray;
}

.end {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  height: 120px;
  margin-left: 0px auto;
  background-color: #EEEDED;
  border-top: 1px solid red;
}

.end_text {
  height: 100px;
  margin: 0px auto;
  padding: 0px;
}

.end_text p {
  font-size: 13px;
  padding-top: 20px;
  text-align: center;
  color: #645a59;
}
}

@media screen and (min-width:425px) and (max-width:990px) {
/*  タブレット(425px以上990以下)  */

.footer {
  margin: 0 auto;
  width: 700px;
}

.inquiry_title {
  width: 700px;
  height: 40px;
  margin: 25px auto;
  background-image: linear-gradient(
  -45deg,
  white 25%,
  #F6BBB6 25%, #F6BBB6 50%,
  white 50%, white 75%,
  #F6BBB6 75%, #F6BBB6
  );
  background-size: 10px 10px;
  border-radius: 5px;
}

.inquiry_title_box {
  float: left;
  width: 165px;
  height: 40px;
  margin: 0px auto;
  background-color: #F6BBB6;
  border-radius: 5px;
}

.inquiry_mail_button {
  margin: 0 auto;
  margin-bottom: 25px;
  width: 700px;
  height: 80px;
}

.inquiry_mail_button:after {
  content: "";
  display: block;
  clear: both;
}

.mail_text {
  float: left;
  margin: 0px 25px;
  width: 300px;
  height: 80px;
  border-radius: 10px;
  background: linear-gradient(to top, #CC151C, #FF0000, #FF0000, #EFB891);
}

.mail_text:hover {
  color: white;
  opacity: 0.7;
}

.mail_text p {
  font-size: 15px;
  padding-top: 15px;
  text-align: center;
  font-weight: bold;
  color: white;
}

.inquiry_tell_container {
  float: right;
  margin: 0px auto;
  width: 300px;
  height: 80px;
}

.tell_text {
  margin: 0px auto;
  padding: 0px;
}

.tell_text p {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  text-align: right;
}

.tell_number {
  width: 300px;
  margin: 0px;
  padding: 0px;
}

.tell_number p {
  font-size: 33px;
  text-align: right;
  margin: 0px;
  margin-top: 5px;
  padding: 0px;
  color: black;
  line-height: 34px;
}

.bhour_text {
  width: 300px;
  margin: 0px;
}

.bhour_text p {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  text-align: right;
}

.tell_link_text {
  display: none;
}

.area {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  background-color: white;
  background-image: radial-gradient(#EEEDED 10%, transparent 20%), radial-gradient(#EEEDED 10%, transparent 20%);
  background-size: 5px 5px;
  background-position: 0 0, 10px 10px;
}

.area_title {
  width: 100%;
  padding-top: 10px;
  border-bottom: 0.5px solid #696969;
}

.area_title h4 {
  font-size: 18px;
  color: black;
}

.area_class {
  width: 150px;
  margin-top: 10px;
  background-color: white;
  border-radius: 10px;
  background-color: #FFE4E1;
}

.area_class p {
  font-size: 18px;
  text-align: center;
}

.area_name {
  width: 600px;
  margin: 0px auto;
  padding-bottom: 20px;
}

.area_name p {
  font-size: 15px;
  line-height: 15px;
  display: inline;
  color: DimGray;
}

.end {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  height: 120px;
  margin-left: 0px auto;
  background-color: #EEEDED;
  border-top: 1px solid red;
}

.end_text {
  height: 100px;
  margin: 0px auto;
  padding: 0px;
}

.end_text p {
  font-size: 13px;
  padding-top: 20px;
  text-align: center;
  color: #645a59;
}
}

@media screen and (max-width:425px) {
/*  スマホ(425px以下)  */
.footer {
  margin: 0 auto;
  width: 100%;
}

.inquiry_title {
  width: 97%;
  height: 40px;
  margin: 50px 5px 0px 5px;
  background-image: linear-gradient(
  -45deg,
  white 25%,
  #F6BBB6 25%, #F6BBB6 50%,
  white 50%, white 75%,
  #F6BBB6 75%, #F6BBB6
  );
  background-size: 10px 10px;
  border-radius: 5px;
}

.inquiry_title_box {
  float: left;
  width: 165px;
  height: 40px;
  margin: 0px auto;
  background-color: #F6BBB6;
  border-radius: 5px;
}

.inquiry_mail_button {
  margin: 0 auto;
  margin-bottom: 25px;
  width: 97%;
  height: 180px;
}

.inquiry_mail_button:after {
  content: "";
  display: block;
  clear: both;
}

.mail_text {
  margin: 20px auto;
  width: 90%;
  height: 50px;
  border-radius: 10px;
  background: linear-gradient(to top, #CC151C, #FF0000, #FF0000, #EFB891);
}

.mail_text:hover {
  color: white;
  opacity: 0.7;
}

.mail_text p {
  padding-top: 13px;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  color: white;
}

.inquiry_footer {
  margin: 25px auto;
  width: 300px;
  height: 120px;
}

.inquiry_tell_container {
  margin: 25px auto;
  width: 100%;
  height: 120px;
}

.tell_text {
  margin: 0px auto;
  padding: 0px;
}

.tell_text p {
  font-size: 13px;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.tell_number {
  width: 100%;
  height: 40px;
  margin: 0px;
  padding: 0px;
}

.tell_number p {
  font-size: 33px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  color: black;
}

.bhour_text {
  width: 100%;
  margin: 0px;
}

.bhour_text p {
  font-size: 15px;
  margin: 0px;
  padding: 5px 0px;
  text-align: center;
}

.tell_link_text {
  width: 80%;
  margin: 0px auto;
}

.tell_link_text p {
  font-size: 13px;
  padding: 3px 10px;
  margin: 0px;
  text-align: center;
  background-color: white;
  border-radius: 5px;

}

.area {
  width: 97%;
  margin: 0px auto;
  background-color: white;
  background-image: radial-gradient(#EEEDED 10%, transparent 20%), radial-gradient(#EEEDED 10%, transparent 20%);
  background-size: 5px 5px;
  background-position: 0 0, 10px 10px;
}

.area_title {
  width: 100%;
  padding-top: 10px;
  border-bottom: 0.5px solid #696969;
}

.area_title h4 {
  font-size: 18px;
  color: black;
}

.area_class {
  width: 150px;
  margin-top: 10px;
  background-color: white;
  border-radius: 10px;
  background-color: #FFE4E1;
}

.area_class p {
  font-size: 18px;
  text-align: center;
}

.area_name {
  width: 90%;
  margin: 0px auto;
  padding-bottom: 20px;
}

.area_name p {
  font-size: 15px;
  line-height: 15px;
  display: inline;
  color: DimGray;
}

.end {
  margin: 0 -200%; /* マージンを追記 */
  padding: 0 200%; /* マージンで横にはみ出した部分を戻す */
  height: 100px;
  margin-left: 0px auto;
  background-color: #EEEDED;
  border-top: 1px solid red;
}

.end_text {
  height: 100px;
  margin: 0px auto;
  padding: 0px;
}

.end_text p {
  font-size: 13px;
  padding-top: 10px;
  text-align: center;
  color: #645a59;
}
}

/*  ------------------文字------------------  */

@media screen and (min-width:990px) {
  /*  デスクトップ(990px以上)  */
h1 {
  font-size: 25px;
  line-height: 55px;
}

h2 {
  font-size: 18px;
  padding: 7px 25px;
  margin: 0px;
  font-weight: bold;
  color: black;
}

h3 {
  font-size: 18px;
  margin-top: 0px;
  padding: 2px 0px;
  color: white;
}

h4 {
  font-size: 18px;
  margin: 0px;
  padding: 0px;
  color: black;
}

a {
  text-decoration: none;
}

a:hover {
  color: white;
  opacity: 0.3;
}

}

@media screen and (min-width:425px) and (max-width:990px) {
/*  タブレット(425px以上990以下)  */
h1 {
  font-size: 20px;
  line-height: 40px;
}

h2 {
  font-size: 18px;
  padding: 7px 25px;
  margin: 0px;
  font-weight: bold;
  color: black;
}

h3 {
  font-size: 18px;
  margin-top: 0px;
  padding: 2px 0px;
  color: white;
}

h4 {
  font-size: 18px;
  margin: 0px;
  padding: 0px;
  color: black;
}

a {
  text-decoration: none;
}

a:hover {
  color: white;
  opacity: 0.3;
}
}

@media screen and (max-width:425px) {
/*  スマホ(425px以下)  */
h1 {
  font-size: 20px;
  line-height: 35px;
}

h2 {
  font-size: 18px;
  padding: 7px 25px;
  margin: 0px;
  font-weight: bold;
  color: #282739;
}

h3 {
  font-size: 18px;
  margin-top: 0px;
  padding: 2px 0px;
  color: white;
}

h4 {
  font-size: 18px;
  margin: 0px;
  padding: 0px;
  color: black;
}

a {
  text-decoration: none;
}

a:hover {
  color: white;
  opacity: 0.3;
}
}
